PDA

View Full Version : ATI drivers in PF......4.1????



One13
10-13-2004, 12:06 PM
Bearcat99 posted the readme file from Pacific Fighters in which it stated the best driver for ATI cards like the 9800pro which I have is 4.1 (there are problems with 4.3 to 4.7).
At present I use 4.7 with very good results so I think it would be a backward step to use 4.1.
Does anyone know if 4.8 and above are OK? (I see 4.8 is no good for the X800).
Any news on the best driver to use would be appricated.

One13
10-13-2004, 12:06 PM
Bearcat99 posted the readme file from Pacific Fighters in which it stated the best driver for ATI cards like the 9800pro which I have is 4.1 (there are problems with 4.3 to 4.7).
At present I use 4.7 with very good results so I think it would be a backward step to use 4.1.
Does anyone know if 4.8 and above are OK? (I see 4.8 is no good for the X800).
Any news on the best driver to use would be appricated.

NetDaemon
10-13-2004, 12:41 PM
The 4.9s are pretty good and fix some issues with other games as well, mainly Doom3.

You can always use the latest Catalyst set and use the OGL library file from the version you prefer in the FB folder. Which is what most of the people here do anyway.

steve_v
10-13-2004, 01:17 PM
There is no "best" driver. Cats 4.7 through 4.9 all perform very good in FB. There is no way I would go back to 4.1/4.2.

One13
10-13-2004, 01:29 PM
The Readme from Pacific Fighters does say for the 9800 and some other cards 4.3 to 4.7 drivers have some problems and they recommend 4.1.
Does anyone out there know if 4.8 and above are OK for Pacific Fighters?
It would be good to know before the game is released.

JG52Uther
10-13-2004, 01:53 PM
Thats ridiculous!Go back to 4.1? Something wrong there methinks http://forums.ubi.com/images/smilies/blink.gif

Aeronautico
10-13-2004, 02:27 PM
Anyone knows where to download atioglxx.dll (4.1)?

steve_v
10-13-2004, 02:39 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Aeronautico:
Anyone knows where to download atioglxx.dll (4.1)? <HR></BLOCKQUOTE>Simply extract it from the install package. Can leave details for you if neccessary.

Aeronautico
10-13-2004, 02:48 PM
Thanks steve_v, I know.
Just wondered if there is the core only around. Easier just in case.

steve_v
10-13-2004, 03:05 PM
Aeronautico

Got it on my backup computer and can email at your request. However, the Readme said as of Sept.2004. Don't know if the 4.9s were considered and the 4.10 hasn't been released yet. Also, the newer cards, such as the mentioned x800 series, are not designed to run with the older drivers, ie. 4.1.

Once we get the sim in our hands, and I see a U.K. release date of Sept.22, driver questions should be resolved. Living in the US, I have to wait until Nov. 7. http://home.earthlink.net/~viner45/sitebuildercontent/sitebuilderpictures/530.gif Poor me. http://forums.ubi.com/images/smilies/cry.gif

VW-IceFire
10-13-2004, 03:27 PM
Well...it went like this. The best ones were 3.7 and then 4.1 which I stayed with for quite some time. Then 4.7 came out and they seem to be the best around for the moment.

Aeronautico
10-13-2004, 11:20 PM
Thanks Steve, I think I'll wait for PF to be in my hands and read actual opinions of other users before choosing which ones to use.

KAMI_1
10-13-2004, 11:42 PM
What u all talk about old drivers???

i currently used the 4.11 beta ( later will be 4.10) and the x800XTPE runs extremly fine.

potver
10-14-2004, 01:42 AM
KAMI, do you have any Boe-campaigns running on that X800 pro? If so are they smooth running?

ASM 1
10-14-2004, 03:53 AM
ATI's scheme is fine 10 is for the release month 4 for the year 2004... not that hard really http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif


It the 4.1 recommendation for PF not 4.10 rather than 4.1 ??? http://forums.ubi.com/images/smilies/35.gif bloody ati get yer numbering schemes right http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif

TexMurphy97
10-14-2004, 04:55 AM
How tough will PF be on a 9600XT 256MB with latest Omega drivers?
Tex

ASM 1
10-14-2004, 08:43 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by ASM 1:
ATI's scheme is fine 10 is for the release month 4 for the year 2004... not that hard really http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif


It the 4.1 recommendation for PF not 4.10 rather than 4.1 ??? http://forums.ubi.com/images/smilies/35.gif bloody ati get yer numbering schemes right http://forums.ubi.com/images/smilies/16x16_smiley-mad.gif <HR></BLOCKQUOTE>

Forgive my Ignorance... now I have been enlightened http://forums.ubi.com/images/smilies/11.gif Cheers Hunter.


@Tex Murphy ... not a clue mate - you'll have to give us more info than just the gfx card - what's the rest of your system like ?

FWIW the 9600 is only a 4 pixel pipeline card and is somewhat crippled performance wise because of that http://forums.ubi.com/images/smilies/16x16_smiley-indifferent.gif however thats not to say you wont be able to run PF....


need more info Please http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gifhttp://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gifhttp://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gifhttp://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

hernanyork
10-14-2004, 09:12 AM
The 4.9 are the best for my Ati 9800 pro ,whit 4.7 and 4,8 have problems, nor whit 4.1 and 4.2 but the 4.9 looks terrific